@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,700';

html, body {	
	background-color: #fff;
}
body, html, td, p, div, span, li {
	font-family: 'Roboto',Helvetica,Arial,sans-serif; line-height: 20px;
	font-style:normal; font-size: 13pt; color: #444;
	line-height: 30px;
}
h1, h1 a, h2, h2 a {
	font-size:32pt;
	font-weight: normal !important;
	color: #444; margin: 20px 0 20px 0;
	line-height: 40px;
	text-decoration: none;
}
h3, h3 a, h3 span {font-size:18pt; font-weight: normal !important; color: #444; clear: both;}
a {color: #000; text-decoration: underline;}
a:hover {color: #3a66ad;}
html, body, #innhold, #innhold p, #innhold td, #innhold li, #innhold span {color: #333;}
body, #slideshow p, #slide p, #tlf form, #tlf input {
	margin: 0px !important; padding: 0px !important;
}

#toppfixed {width: 100%; background-color: #fff; 
}
#topp {margin: auto; max-width: 1400px; height: 90px;}
#right {
	float: right; max-width: 900px; height: 67px; margin: 13px 0 0 0;
}
#tlogo {float: left; position: absolute; width: 200px; height: 40px; padding: 20px 0 0 20px; z-index: 11111;}
#tlogo a {
	display: block;
	float: left;
	font-size: 24pt;
	color: #3a66ad;
	font-weight: bolder;
	text-decoration: none;
	width: 200px; height: 40px; background-size: 200px 40px;
	background-image: url(../gfx/logo.png);
  background-repeat: no-repeat;
}

#tlf {
	float: right; margin: 0px 20px 0 0; font-size: 14pt; color: #ccc; text-align: right;
}
#tlf .search {float:left; padding: 0 20px 0 0 !important;}
#tlf input {
	height: 26px; text-indent: 5px; border: 0px;
}
#tlf input::placeholder {
	color:#ccc !important; border: #ccc 1px solid; padding: 4px;
}
#tlf input::placeholder::hover {
	border: #fff;
}
#dekk {
	height: 2px;
	background: #000;
}

#slideshow {z-index: 10;}
#slide img {width:100% !important;}

#smuler {}
.breadcrumb {
	margin: 0px; background-color: #eee; list-style: none; 
}
.breadcrumb li {
	display: inline-block;
}
.breadcrumb a {
	color: #00a950;
}
.breadcrumb .divider {
	display: inline-block; padding: 0 10px 0 10px;
}

.breadcrumb-item {
	display: inline-block !important;
	padding: 0 5px 0 0 !important;
}
.breadcrumb-item:after {
	content: " > ";
}


#side {clear: both !important;
	background-color: #fff;
	}
.inner {margin: auto; max-width: 1160px;}
.venstre {
	float: left;
	background-color: #fff;
}
.full {float:none; width: 100% !important;}
#hoyre {
	float: right; max-width: 580px;
}


#boks1, #boks3, #boks4, #boks5, #boks6, #boks7, #boks8 {
	clear: both;
	padding: 50px 20px 50px 20px;
}
#side1 {
	background-color:#004b72;	
}
#side1 h2, #side1 p, #side1 span {
	color: #fff !important;
}
#side2 {
background:#ccc;
}
#side2 p {
margin: 0px;
}
Side2 h3, #side2 p, #side4 p, #boks3, #boks3 p, #boks3 a {
	color: #000;
}
#side4 {
	clear: both;
}
#side5 {
	background-color: #fed;
}
#boks5, #boks5 p, #boks5 a {
	color: #000;
}
#side6 {
	background-color:#f7f7f7;	
}
#side6left {
	float: left;
	width: 48%;
}
#side6right {
	float: right;
	width: 48%;
}
#side6right input::placeholder, #side6right textarea::placeholder {	
	color: #444 !important;
}
#side6right .cf-btn-text {
	color: #fff !important;
}

.program td {
	padding: 10px 10px 10px 0;
}
.program img {
	border-radius:90%;
	width: 100px !important;
	height: 100px !important;
}


.knapp {
	color: #fff !important;
	text-decoration: none;
	padding: 10px 20px 10px 20px;
	margin: 20px 0 10px 0;
	background: #004b72;
}
.knapp:hover {
	color: #fff;
	background: #080e28;
}
.knapp2 {
	color: #fff;
	text-decoration: none;
	padding: 10px 20px 10px 20px;
	margin: 20px 0 10px 0;
	border: #fff 2px solid;
	background: transparent;
}
.knapp2:hover {
	color: #fff;
	background: #080e28;
}

.knappfh, .knappft {
	display: inline-block;
	text-decoration: none !important;
}
.knappfh {
	margin: 0 20px 0 10px;
	color: #000;
	background: #fff;
	padding: 10px 20px 10px 20px;	
}
.knappft {
	color: #fff !important;
	border: #fff 1px solid;
	padding: 10px 30px 10px 30px;	
}


#flagg div {
	float: left; width: 40px; margin: 0 0 16px 0;
}
.moduletablehvordan h3 {
	color: #d00;
}



img {max-width: 100% !important; height: auto !important;}


.stripet, .uk-table-striped {
  width: 100%;
}

.stripet tr:nth-child(odd), .uk-table-striped tr:nth-child(odd) {
  background-color: #def;
}
.stripet td, .uk-table-striped td {  
  padding: 5px;
}
.stripet td p, .uk-table-striped td p {
  margin: 5px !important;
}
.striplet td {
	line-height: 36px;
}
.striplet tr:nth-child(odd) {
	background-color: #f2f2f2;
}


/** BLOG 3x3 **/
.blog, .blog-featured {
	margin: 20px 0 0 0; padding: 20px;
	width: 100%;
	background-color: #fff;
}
.blog-item {
	float: left;
	width: 33.3% !important;	
	min-height:550px;
}
.nyhet {
	margin: 0 30px 30px 0;
}
.blog-item:hover {}

.blog h2, .blog-featured h2, .blog h2 a, .blog-featured h2 a {
	font-size: 18pt !important;
	margin: 10px 0 6px 0;
}
.blog .item-image, .blog-featured .item-image, 
.blog img, .blog-featured img {
	padding: 0 30px 0 0; margin: 0px;
}
.img-intro-left p, .tag-category li p {
	margin: 0px; padding: 0px;
}
.img-intro-left a {
	text-decoration: none;
}
.blog p, .blog-featured p {
	font-size: 12pt; color: #444;
	padding: 0px; margin: 0 0 8px 0;
}
.blog a, .blog-featured a {
	color: #000; text-decoration: none;
}
.blog a:hover, .blog-featured a:hover {
	color: #000; text-decoration: none;
}
.blog .category-desc div, .blog-featured .category-desc div {
	float: none;
}
.blog .icons, .blog-featured .icons {
	display: none;
}
.blog .article-info, .blog-featured .article-info {
	padding: 0 0 10px 10px; margin: 0px; color: #555 !important;
} 
.blog p span, .blog-featured p span {
	display: inline-block;
	color: #333;
	background: #fff;
	padding: 0 2px 0 2px;
}

.readmore {} 
.readmore a {
	display: inline-block;
	font-size: 12pt;
	text-transform: uppercase;
	color: #fff;
	background-color: #004b72;
	padding: 10px 30px 10px 30px;
}
.readmore .btn:hover, .knapp:hover {
	background: #080e28;
}
.counter, .com-content-blog__links {
	clear: both;	
}
.pagination li {
	display: inline; float: left; margin: 0 20px 0 0;
}

#bunntekst {clear:both; padding: 20px 10px 30px 10px; background-color: #004b72;}
#bunntekst td {padding: 0 20px 0 20px; width: 33%;}
#bunntekst td, #bunntekst p, #bunntekst div, #bunntekst a {color: #fff; font-size: 11pt;}
#bunntekst h3, #bunntekst span {font-size: 14pt; color: #fff;}
#bunntekst .fa {
	color: orange;
}
.innerbunn {margin: auto; max-width: 1240px;}



#bunn {   
  clear: both; background-color: #000;
}
#bunn div {
  margin: auto;
	max-width: 1200px; padding: 20px 10px 30px 10px;
	text-align: center;
	font-size: 11pt; color: #ccc !important;
}
#bunn a {
	font-size: 10pt; color: #ccc; text-decoration: none;}
#bunn a:hover {color: #eee; text-decoration: underline;}
#sosial {float: right; width: 200px;}
br.cb, .clear, .clr {clear: both !important; font-size: 1px; line-height: 1px; height: 1px;}


